Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86141 - crash in anaconda after format.
Summary: crash in anaconda after format.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 20:06 UTC by gspeier
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-17 19:20:16 UTC


Attachments (Terms of Use)

Description gspeier 2003-03-14 20:06:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
There is a duplicate report, but this was closed due to inactivity.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go through network install
2.
3.
    

Additional info:There is a duplicate report, but this was closed due to 
inactivity.


Note You need to log in before you can comment on or make changes to this bug.